Xampp webdav PHP Upload Exploit

This module attacks default XAMPP installations and abuses the use of default credentials for webdav. The module can also be configured to take advantage of user supplied credentials.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-53594
Product Version: 
12.5
Released Date: 
Wednesday, December 5, 2012 - 00:00